﻿@charset "utf-8";


/* 규정 */
.txt_w {font-family: "NotoR";}
.txt_w h3 {margin-top:20px; padding-left:25px; font-size:18px; line-height:1.6; font-family:"NotoM"; color:#111; background:url("/images/sch/web/hamyang-h/common/tit_1.png") no-repeat 1px 7px; }
.txt_w dt {margin-top:20px; padding-left:25px; font-size:18px; line-height:1.6; font-family:"NotoM"; color:#111; background:url("/images/sch/web/hamyang-h/common/tit_2.png") no-repeat 1px 7px; }
.txt_w dd {font-family: "NotoR"; line-height:1.5; color:#111; }

.list_st6 dd {font-size:14px; line-height:1.4; font-family:"NotoR"; color:#222; background:url("/images/sch/web/hamyang-h/common/bu3.png") no-repeat left 8px; border-bottom:1px dashed #999; padding:0 0 10px 12px; margin-bottom:10px}

/* 기숙사 */
.con_box {overflow:hidden;}
.con_box .img_l {width:30%; float:left; margin-right:3%;}
.con_box .txt_r {width:65%; float:left;}


@media screen and (max-width :800px) {

	/* 기숙사 */
	.con_box .img_l {width:100%; float:none; margin-right:0; text-align:center}
	.con_box .txt_r {width:100%; float:none; margin-top:10px;}

}